First I will explain why a weaker form is needed. And then I formulate the conjecture (more precisely, the formulation will be clear).

It is related to the question https://math.stackexchange.com/questions/40945/triangular-factorials and several Mathoverflow questions from the comments to that question. A number $m$ is called a triangular factorial if $m=\frac{n(n+1)}{2}=k!$ for some $n,k$. It is an open problem whether the set of triangle factorials is finite. Moreover the only known such numbers are $1, 2, 6, 120$.

But (somewhat surprisingly for me) it can be shown that the ABC conjecture implies that there are only finitely many triangular factorials. Indeed, suppose that for arbitrary large $k,m$ we have $ \frac{n(n+1)}{2}=k!$. Then $n+1=\frac {2k!}{n}$. Let $a=n, b=1, c= \frac {2k!}{n}$. Then by the ABC conjecture $\frac {2k!}{n}<rad(2k!)^2$ where $rad(x)$ is the product of primes dividing $x$. Note that $n\sim \sqrt{2k!}$ and $rad(2k!)=rad(k!)$ is the product of all primes $\le k$ which, by Erdos theorem $\sim e^{k}$. Thus we have $\sqrt{2k!}< e^{2k}$ which is impossible for big enough $k$. Recall that $2k!\sim 2\sqrt{2\pi k}\, e^{k\log k-k}$.

**Question:** In the proof above what seems to be a very weak version of the ABC conjecture is used (instead of $rad(abc)^{1+\epsilon}$ one can take a much bigger function in $rad(abc)$). Perhaps that version can be proved easier than the original ABC conjecture?

**Edit:** It is easy to see that in the version of ABC conjecture used here, $b=1$. Perhaps that makes the conjecture easier? So we can formulate

**A conjecture** For every constant $d<\frac 12$ there are only finite number of natural $a$ such that $$a+1>rad(a(a+1))^{d\log\log a}.$$
Note that the exponent in the right hand side may have to be a little different.

Let E(3) be 3-dimensional Euclidean space with its standard topology. Brunnian Rings are subsets of E(3) which are simple closed curves. It is known that an arbitrarily large set S(3) of these Brunnian Rings can be linked together in such a way, that if any one of them is removed, each distinct pair of the remaining ones becomes unlinked. Is this still possible, if the set S(3) is infinite or even uncountable?

Given arbitrary $X,Y \in \mathfrak{su}(4)$, I want to maximize either of the following functions:

$\max_{U,V \in SU(2)} \Re(\text{Tr}(X^\dagger (U^{\dagger} \otimes V^{\dagger})Y (U \otimes V)))$

and/or

$\max_{U,V \in SU(2)} \left|\text{Tr}(X^\dagger (U^{\dagger} \otimes V^{\dagger})Y (U \otimes V))\right|^2$

A bound on the max over $SU(4)$ rather than $SU(2)\otimes SU(2)$ can be found in Von Neumman's trace inequality. Is there any similar approach here?

Let $S$ be a smooth connected variety over the complex numbers. The fundamental group might not be residually finite (i.e., the morphism $pi_1(S(\mathbb C)) \to pi_1^{et}(S)$ might not be injective).

Is there a dense open $U\subset S$ such that $\pi_1(U(\mathbb C)) $ is residually finite?

Let $G$ be a finite group and $S$ be a symmetric generating set for $G$. (EDIT: Assume $S$ does not contain involutions!) Cyclically reduced words can be thought of as minimal length representatives of their conjugacy class in $Free(S)$. I am interested in certain properties of cyclically reduced words over $S$ and the values they correspond to in $G$.

1) Can every $g \in G$ be represented by a cyclically reduced word over $S$? Every element of $G$ can certainly be expressed as a reduced word over $S$ (simply because the Cayley graph $Cay(G,S)$ is connected, as $S$ is a symmetric generating set). But is this true for (the more restricted) cyclically reduced words too?

2) The total number of cyclically reduced words of length $k$ over $S$ with $|S|=2m$ is $$(2m-1)^k + m + (m-1)(-1)^k$$ as shown in https://math.stackexchange.com/questions/825830/reduced-words-of-length-l?rq=1 and the references mentioned. But suppose I want to know how many cyclically reduced words evaluate to a specific element $g \in G$, then is there some closed form expression for this?

For instance, if we are interested in the number of reduced words of length $k$ that map to a particular element of $G$, then we can write this out using the non-backtracking operator on the adjacency matrix of $Cay(G,S)$. This is because the sequence of directed edges on a non-backtracking walk on the Cayley graph can be interpreted as a reduced word over $S$. Using known properties of non-backtracking walks as discussed in What does this connection between Chebyshev, Ramanujan, Ihara and Riemann mean? this problem of reduced words can be dealt in a fully combinatorial fashion.

However, cyclically reduced words involve more delicate properties of the group and generating set (or labelled edges in the Cayley graph). But I am curious if we can construct some $|G| \times |G|$ matrix $$B_k$$ such that for every $g_1,g_2 \in G$, $$(B_k)_{g_1,g_2} = \#\{\text{cyclically reduced words of length k that evaluate to } g_2g_1^{-1}\}$$ on the lines of the similar analysis of reduced walks using non-backtracking operators.

I'm trying to calculate CDF from approximation, but something is going wrong with my excel formula.

I found here the equations and i'm using Waissi and Rossin approximation, but it's not working in the right way As you can see here

Someone could please help me to calculate that ? Excel file is above: https://www.dropbox.com/s/8blme67s4d484ok/cdf%20from%20z%20score.xlsx?dl=0

Thanks

I'm looking for several references on the spectral analysis of the Laplacian operator. It is such a well-known topic, but I'm a bit struggling to locate modern systematic expositions in the literature.

I'm particularly interested in the variational characterization of the eigenvalues and eigenfunctions.

This question is related to my other question ( Need help with a model, Whatsapp data analysis ). Suppose we have random variables $X_1,\cdots,X_m$ bernoulli distributed with probability $p$, $D_1,\cdots,D_m \sim Exp(\lambda_d)$, $P_1,\cdots,P_m \sim Exp(\lambda_P)$ and let $d_i := X_i D_i + (1-X_i)P_i$ for $i=1,\cdots,m$. Suppose further that $\lambda_d >> \lambda_P$. Then how can we find out by observing only $d_i$ for which $X_i = 1$? In my other question it was suggested to take the mean $\widehat{d}$ of $d_i$ and if $d_i > \widehat{d}$ then to infer that $X_i = 0$. But this procedure is more a heuristic than an actual argument. Does somebody have an idea on how to make this to an argument?

I know of Otsu's method in computer vision to cluster an image into black and white. (https://en.wikipedia.org/wiki/Otsu%27s_method) Do you think this method could be applied in this situation?

I am looking for an example of a hyperkaehler manifold $Y$ whose mirror is the total space of a tangent bundle $TX$ or a cotangent bundle $T^*X$, where $X$ can be any Riemannian manifold.

Is such a pair known to exist?

I should add that I am not interested in mirrors which are Landau-Ginzburg (LG) pairs which include (the total spaces of) $TX$ or $T^*X$ together with an LG superpotential, but instead just a mirror manifold with no other data.

Let $S$ be a smooth complex algebraic variety, let $b$ be a closed point of $X$, and let $f:X\to S$ be a polarized family of smooth projective varieties over $S$. This induces a monodromy representation $$\pi_1(S) \to \mathrm{Aut}(\mathrm{H}^i_{prim}(X_b,\mathbb Z))\subset \mathrm{GL}_N(\mathbb C).$$ (Here $N$ is the dimension of $\mathrm{H}^i$, and $\pi_1(S)$ denotes the topological fundamental group of $S(\mathbb C)$.)

Clearly, this representation is not "quasi-unipotent".

But can we find a set of generators, say $g_1,\ldots, g_n$ of $\pi_1(S)$, such that each $g_i$ acts quasi-unipotently?

The problem is maybe clearest to see when $S$ is projective. In this case, there is no "boundary", so how to get the set of generators to be quasi-unipotent?

PS. I could not extract what I'm asking from Quasi-unipotent monodromy for general families unfortunately.

Let $G$ be a locally compact group with the group of topological group automorphisms $Aut(G)$ furnished with the compact-open topology. Let $B$ be a subgroup of $Aut(G)$. We call $G$ an [IN$]_B$ if there is a $B$-invariant relatively compact neighbourhood of the identity element of the group $G$.

It is known that (e.g. look at [1, Theorem 2.5]) for an [IN$]_B$ group $G$, the intersection of all $B$-invariant relatively compact neighbourhoods of the identity forms a compact subgroup of $G$, denoted here by $K_B$.

*I am looking for a group $G$ with a subgroup $B$ in $Aut(G)$ so that $K_B$ is not a normal subgroup.*

Remarks:

- One can easily note that the group $B$ cannot include all the inner automorphisms.
- By [1, Theorem 0.1], we can conclude that $B$ cannot be relatively compact in $Aut(G)$. Otherwise, $G$ would be [SIN$]_B$ and in this case, $K_B$ is the trivial group of the identity.

[1] Grosser, Siegfried; Moskowitz, Martin; Compactness conditions in topological groups. J. Reine Angew. Math. 246 1971 1–40, DOI: 10.1515/crll.1971.246.1.

Assume that $\Re(z)>1$ and $x\in \mathbb R$ with $ x > -3$.

Is it possible to compute $$\sum_{n=0}^{\infty} \sum_{k=0}^{3^n-1} \frac1 { \left(3\times3^n+kx\right)^z }\ ?$$

I believe that this sum is related in some way to the Riemann zeta function, but I can not prove it.

I am reading the book Periods and Nori Motives by Huber and Muller-Stach et al. A question comes up to me.

Suppose $\text{DM}_{gm}(k,\mathbb{Q})$ is the triangulated category of geometric mixed motives constructed by Voevodsky, assume now the field $k$ satisfies the vanishing conjecture of Soule and Beilinson. Denote $\text{DTM}_k$ the triangulated subcategory generated by Tate objects $\mathbb{Q}(n),\,n \in \mathbb{Z}$, then there is a $t$ structure on $\text{DTM}_k$ whose heart is the abelian category of Tate motives, denoted by $\text{TM}_k$.

In the category of Nori's mixed motive, $\text{NN}_{Nori}(k,\mathbb{Q})$, and the Tate objects $\mathbf{1}(n), n\in \mathbb{Z}$ in this abelian category generate the mixed Nori Tate motives $\text{TM}_{Nori,k}$, whose derived category will be denoted by $\text{DTM}_{Nori,k}$. From this book there is a fully faithful functor \begin{equation} H:\text{TM}_k \rightarrow \text{TM}_{Nori, k} \end{equation}

My question is, when is $H$ an equivalence of the two abelian categories? We know when $k$ is a number field, the vanishing conjecture is satisfied, in this case is $H$ an equivalence of categories? References will be fully faithfully appreciated.

Edit: for $X$ and $Y$ in $\text{TM}_k$, do we have \begin{equation} \text{Ext}^1_{\text{TM}_k}(X,Y)=\text{Ext}^1_{\text{TM}_{Nori,k}} ~~(X,Y) \end{equation} ?

Probably an easy question: let $f$ be an eigenform in $S_k^{\text{new}}(\Gamma_0(N),\chi)$ assumed to be with rational fourier coefficients. Then $\chi$ is necessarily trivial or quadratic. But more precisely, $\chi$ seems to be unique: if $k$ is even, then $\chi$ must be the trivial character, and if $k$ is odd then $N$ must be of the form $N=-Df^2$ with $D$ a negative discriminant, and then $\chi(n)=(D/n)$. Can someone explain why this is true?

More generally, in even weight and nontrivial quadratic character the irreducible Galois orbits all have even dimension (equivalently, the irreducible factors of the characteristic polynomial of Hecke operators all have even degree). Is this true, and why?

This is not actually a research question. It is more an exercise which I posed myself in mathematical/statistical modelling. I have some Whatsapp data of a chat with someone. I want to find a mathematical model to describe the data. I have manually cut the chat into meaningful conversation pieces. So far I have the following Ansatz: Let $t_{j,i}$ be the time at which something is said by Person A or Person B in the whatsapp-chat at conversation j. We have the following "waiting times": $0=t_{11}<t_{12}<\cdots<t_{1,a_1}<t_{2,1}<t_{2,2}<\cdots<t_{2,a_2}<\cdots<t_{n,1}<\cdots<t_{n,a_n}$ So we have $n$ "conversations" in this chat by two people. Now my modeling Ansatz is that we have between each conversation a pause $P_j$:

$t_{1,a_1}+P_1 = t_{2,1}$

$t_{2,a_2}+P_2 = t_{3,1}$

$\cdots$

$t_{n-1,a_{n-1}}+P_{n-1} = t_{n,1}$

I have verified with the Kolmogorov-Smirnov Test all my assumptions concerning distribution of variables. Now we have

**EDIT: (by suggestion of Bjørn Kjos-Hanssen):**

$P_j \sim Exp(\lambda_P)$

$d_{j,i} = t_{j,i+1}-t_{j,i} \sim Exp(\lambda_d)$ "interarrival times"

$a_j \sim Pois(\lambda_a)$

Now one could think of this as a "nested Poisson process", by which I mean, that we have a Poisson Process which governs the distributions of the conversations, and in each conversation we have a homogeneous Poisson process. Two conversations might have different parameters.

Ok, so in reality we can not observe when one conversation ends and when it starts. So the question is, given the data $t_1 < \cdots < t_m$ is it possible to calibrate the above model to find out how many conversations there are in this chat and when a conversation ends / starts, or are there to many parameters in the model, which need to be estimated?

If it is of help: We also observe at each timestamp who is chatting (Person A / Person B).

We have

$t_{n,a_n} = \sum_{j=1}^n P_j + \sum_{j=1}^n\sum_{i=1}^{a_j-1}d_{j,i}$

From this I have computed the expected value and the variance of $t_{n,a_n}$:

$E(t_{n,a_n}) = n/\lambda_P + n(\lambda_a-1)/\lambda_d$

$Var(t_{n,a_n}) = n/\lambda_P^2 + n(\lambda_a-1)/\lambda_d^2$

Now the question is, given the data $t_1<\cdots<t_m$ how to estimate the parameters: $n, \lambda_P, \lambda_d, \lambda_a$?

One idea, as suggested by Bjørn Kjos-Hanssen is to plot the differences (pauses) and then to cut them off at the mean of pauses:

The number of times the pauses are above the mean, could be estimated as $n$ the number of conversations.
So to make it more precise let $d_i = t_{i+1}-t_i$ $i=1,\cdots,m-1$
Then $\widehat{d} = 1/(m-1) \sum_{i=1}^{m-1} d_i$. Now let $n = $ number of times we have $d_i > \widehat{d}$. **What assumptions should I make to justify this procedure?**

Suppose, that the above procedure can distinguish between a conversation and a pause, then we have $E(m) = \sum_{i=1}^nE(a_i) = n \lambda_a$ hence we can estimate $\lambda_a$ as $\widehat{\lambda_a} = m / n$. On the other hand we can estimate $\lambda_P$ as $\widehat{\lambda_P} = \frac{1}{1/n \sum_{d_j>\widehat{d}}d_j}$

And the Ansatz

$t_m = n/\widehat{\lambda_P}+n(\widehat{\lambda_a}-1)/\widehat{\lambda_d}$

gives an estimate of $\widehat{\lambda_d}$ as:

$\widehat{\lambda_d} = \frac{m/n-1}{t_m/n-1/n \sum_{d_j>\widehat{d}}d_j}$

So in order to make this argumentation more valid, my question is:
**What assumptions should I make to justify the procedure above?**

The data is:

conversation time person 1 0 A 1 1 A 1 34 B 1 35 A 1 36 B 2 5585 B 2 5586 B 2 5911 A 3 8837 B 3 8838 A 3 8839 B 3 8840 B 3 8841 B 3 8850 A 3 8851 A 3 8870 A 3 8947 B 3 8948 B 3 9592 A 4 14406 B 4 14430 A 4 14435 B 4 14443 B 4 14446 A 4 14447 B 5 14857 B 5 15834 B 5 17125 A 5 17162 B 5 17163 A 5 17165 B 6 17251 A 6 17253 A 7 23330 B 7 23999 A 8 32968 A 8 32969 A 8 32970 B 8 32971 B 8 32972 B 8 32973 B 8 32988 B 9 39365 A 9 39742 B 9 46310 A 9 46330 B 9 46331 A 9 50791 A 9 50866 B 9 51368 A 9 51429 B 9 51441 A 9 51459 B 9 51461 A 9 51462 B 9 51467 A 9 51468 A 10 52890 A 10 52891 B 11 54825 B 11 54830 A 11 54831 A 11 54842 A 11 54843 B 11 54844 A 11 54859 B 11 54860 A 11 54861 A 11 54863 B 11 54865 A 12 70562 A 12 70566 B 12 70568 A 12 70570 A 12 70571 A 12 70572 B 12 70586 A 12 70587 B 13 71609 B 13 71611 A 13 71613 B 13 71617 A 13 71618 B 13 71619 A 14 96595 A 14 96625 A 14 96626 A 14 96627 A 14 96632 B 14 96633 B 14 96634 A 14 96635 A 15 96755 B 15 96782 A 15 96787 A 15 96792 B 15 96794 A 15 96867 A 15 96869 B 15 96870 B 15 96871 A 15 96873 B 15 96905 A 15 96911 A 15 96921 B 16 102817 A 16 102940 BTake a unital cp map $f:B\to A$ between unital $C^*$ algebras. Given a state $\psi:B\to \mathbb{C}$ what conditions are necessary for there to exist a state $\phi:A\to \mathbb{C}$ so that $\phi\circ f=\psi$? I am sure that the answer must be known, and apologise for my ignorance.

In the case where $f$ is a unital $*$-algebra hom, and we consider the image of $f$ as a subalgebra, suitable conditions are given in -- Joel Anderson, Extensions, restrictions, and representations of states on $C^*$-algebras, Transactions of the American Mathematical Society 249(2):303-329, 1979.

This comes from considering a possibility of defining the degree of a cp map at a pure state. The classical theory requires taking the inverse image of points, which translates to the current question. The states may be assumed pure if it helps (as in the paper above).

As Nik points out below, the Hahn Banach theorem proves this if we have the inequality |ψ(b)|≤‖f(b)‖ for all b∈B.

Let $\mu$ and $\nu$ be two probability measures on $\mathbb R^n$ with finite first moment. Denote by $d:=W_1(\mu,\nu)$, where $W_1(\cdot,\cdot)$ stands for the Wasserstein distance of order $1$.

My question is the following: Let $X$ be a random variable defined on some probability space (rich enough) with law $\mu$, could we find **a measurable function $f:\mathbb R^n\times \mathbb R^n\to\mathbb R^n$ and a random variable $G$ independent of $X$** s.t.

$$Y:=f(X,G)~\sim~\nu~~~~~~ \mbox{ and }~~~~~~ \mathbb E[|X-Y|]~\le ~2d~?$$

**Thought 1:** Let $d_0:=\rho(\mu,\nu)$, where $\rho(\cdot,\cdot)$ denotes the Prokhorov distance. Then we have a measurable function $f_0:\mathbb R^n\times \mathbb R^n\to\mathbb R^n$ and a random variable $G_0$ independent of $X$ s.t.

$$Y_0:=f_0(X,G)~\sim~\nu~~~~~~ \mbox{ and }~~~~~~ \mathbb P[\{|X-Y_0|\ge2d_0\}]~\le ~2d_0.$$

The above construction is from the paper *On a representation of random variables* by Skorokhod, but I can't find this paper.

**Thought 2:** Let $\pi(dx,dy)$ be the optimal transport plan, i.e. $\pi(A\times\mathbb R^n)=\mu(A)$ and $\pi(\mathbb R^n\times A)=\nu(A)$ for all measurable $A\subset\mathbb R^n$. Disintegration w.r.t. the first coordinate $x$, one has $\pi(dx,dy)=\mu(dx)\otimes \lambda_x(dy)$, where $(\lambda_x)_{x\in\mathbb R^n}$ denotes the r.c.p.d. (regular conditional probability distribution). But I've no idea how to recover the function $f$ using $\lambda_x$.

Any answer, help or comment is highly appreciated. Thanks a lot!

I am looking for a reference for the following statement (or another one explained further below):

Let $M$ be a module over a (not necessarily commutative) ring $R$ and $R'\supset R$ a faithfully flat ring extension. If $M\otimes_R R'$ is projective as an $R'$-module, then so is $M$ as an $R$-module.

Perry has produced a very detailed write-up of the commutative case. The non-commutative case should follow from the characterization of projective modules as those which are flat Mittag-Leffler modules and split as a direct sum of countably generated modules. This characterization, even for the non-commutative case, is attributed to Raynaud-Gruson's *Critères de platitude et de projectivité Techniques de 'platification' d'un module* for example by Drinfeld in *Infinite-dimensional vector bundles in algebraic geometry* (Theorem 2.2). But the RG paper starts with the words "Soient A un anneau commutatif..." and my French is not good enough to verify that this assumption is not needed later on. Furthermore, Perry states in his paper that the original proof by Raynaud-Gruson had a gap which requires fixing even in the commutative case.

A reference for any of these two statements making it very clear that non-commutative rings are also considered would thus be very helpful.

Anyone knows if there is a chance of getting a copy of the following:

Proceedings of the Conference on p-adic Analysis. Held in Nijmegen, January 16–20, 1978. Report, 7806. Katholieke Universiteit, Mathematisch Instituut, Nijmegen, 1978. ii+224 pp.

The link to MR is

http://www.ams.org/mathscinet-getitem?mr=522116

This book has many interesting articles, in particular, "Duals" of Yvette Amice. I have searched on the internet without results, and I have asked some friends in universities outside Chile if they could get a copy, but it seems very hard. There is a link to Google books, but it has only the "limted search" option.

**Note:** A related question was already asked (in 2011) with no satisfactory answer:

It is well known that the Stiefel–Whitney classes $w_i$ of a smooth manifold are generated, over the Steenrod algebra, by those of the form $w_{2^{i}}$. I wonder if it the same statement is known/true in the case of odd primes. More precisely

**Question:** Given a smooth manifold $M$, is it true that the Pontrjagin classes $p_i\in H^*(M,\mathbb{Z}/q\mathbb{Z})$ are generated, over the algebra of Steenrod powers, by those of the form $p_{q^i}$?

In the case of the Siefel-Whiney classes, that fact can be obtained using the formula $$ Sq^i(w_j)=\sum_{t=0}^i {j+t-i-1 \choose t} w_{i-t}w_{j+t}. $$ As far as I understand, such a nice formula does not exists in the case of odd primes. Nevertheless, my question is much weaker, and I have the feeling it should be known, at least in the case $q=3$ (which I am mainly interested in).

**EDIT:** As Oscar points out, the answer to this question is NO for $p\geq 5$. As far as I see it, though, it is not trivially false for $p=3$.